5.2.0-git
04/25/2014

[#10883] LDAP Options missing from Configuration panes
Summary LDAP Options missing from Configuration panes
Queue Horde Base
Queue Version 4.0.13
Type Enhancement
State Rejected
Priority 1. Low
Owners
Requester Klaus.Steinberger (at) physik (dot) uni-muenchen (dot) de
Created 12/23/2011 (854 days ago)
Due
Updated 01/30/2013 (450 days ago)
Assigned
Resolved 01/30/2013 (450 days ago)
Milestone
Patch No

History
01/30/2013 05:08:15 PM Jan Schneider State ⇒ Rejected
 
01/03/2012 09:10:42 AM Jan Schneider Comment #2
State ⇒ Feedback
Reply to this comment
I'm not sure how we could implement this cleanly because there is an 
arbitrary number of LDAP options possible for the connect calls, that 
even might change from PHP version to version.
But you can always add LDAP options manually in conf.php.
01/03/2012 09:09:06 AM Jan Schneider Priority ⇒ 1. Low
State ⇒ New
Type ⇒ Enhancement
 
12/23/2011 09:15:47 AM Klaus (dot) Steinberger (at) physik (dot) uni-muenchen (dot) de Comment #1
State ⇒ Unconfirmed
Patch ⇒ No
Milestone ⇒
Queue ⇒ Horde Base
Summary ⇒ LDAP Options missing from Configuration panes
Type ⇒ Bug
Priority ⇒ 2. Medium
Reply to this comment
Hi,

The LDAP Connect function inside /usr/share/pear/Horde/Ldap.php 
support LDAP options, but a corresponding option is missing from the 
LDAP Configuration panes.

We need this as we need the DEREF_ALWAYS option for our LDAP services.

Sincerly,
Klaus